/* ===========================================
	TBS Common CSS
=========================================== */

/* ===========================================
	TBS global header Legacy
=========================================== */

/*	reset
============================== */

html,body {
	padding:0;
	margin:0;
}

/*	common
============================== */

/*	GH common
============================== */

div.global-header {
	position:relative;
	background-repeat:repeat-x;
	border-bottom:2px solid #c2c2c2 !important;
	background-color:#eaeaea;
}
div.global-header h1 {
	display:none;
}
div.global-header nav,
div.global-header ul,
div.global-header li,
div.global-header p {
	margin: 0;
	padding: 0;
	line-height:1;
	letter-spacing:0;
}
div.global-header ul {
	list-style-type: none;
}

/* causion */
div.gh-caution p {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px 0;
	margin-bottom:12px;
}
div.gh-caution p b, div.gh-caution p strong {
	font-style:normal;
	font-weight:bold;
	color:#c00;
}
div.gh-caution p.gh-caution-tls {
	line-height:1.5;
	text-align:center;
	background-color:#ffe000;
	padding: 12px;
	margin-bottom:12px;
}
div.gh-caution p.gh-caution-tls b, div.gh-caution p.gh-caution-tls strong,
div.gh-caution p.gh-caution-tls a {
	color:#005eac !important;
}
div.gh-caution p.gh-caution-tls a {
	font-weight:normal;
	text-decoration:underline !important;
}

/* banner */
div.global-header div.gh-super {
	display:block;
	text-align:left;
	margin:0 auto;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li {
	display:block;
	position:absolute;
}
div.global-header div.gh-tbs ul li a {
	display:block;
	background-repeat:no-repeat;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
}




/* catari widget */

.catari-widget, .catari-widget iframe {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.catari-widget {
	text-align:left;
	border:1px solid #d6d6d6;
	background-color:#fff;
	padding:4px;
}
.catari-widget-inner {
	
	height:315px;
	-webkit-overflow-scrolling:touch;
}
.catari-widget iframe {
	width:100%;
	height:100%;
	border:none;
	padding:0 !important;
	margin:0 !important;
	background-color:#fff !important;
}
.catari-widget p {
	color:#2d2d2d;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
	font-family:"Helvetica Neue","ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif !important;
	line-height:1;
	margin:0 !important;
}
.catari-widget p:after {
	content:"";clear:both;display:block;
}
.catari-widget p:first-child {
	font-size:14px !important;
	font-weight:bold !important;
	padding-bottom:4px;
}
.catari-widget p span {
	display:block;
}
.catari-widget p:first-child span {
/*	padding-left:44px; */
	padding-left:20px;
	padding-top:12px;
}
.catari-widget p:last-child span {
	padding-right:74px;
	padding-top:6px;
}
.catari-widget p:last-child {
	padding-top:4px;
	text-align:right !important;
	font-size:12px !important;
}
/*
.catari-widget p:first-child:before {
	content:"";
	display:block;
	background-image:url(/um/v7/img/catari_fromtbs.svg);
	width:40px;
	height:40px;
	float:left;
}
*/
.catari-widget p:last-child a {
	display:block;
	/* background-image:url(/um/v7/img/catari_logo.svg); */
	width:72px;
	height:24px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
	float:right;
}
/*	GH PC header
============================== */

div.global-header,
div.global-header ul li,
div.global-header p.gh-search-btn {
	font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
	font-size:16px !important;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
}

/* causion */
div.gh-caution p {
	font-size:87.5%;
}

div.global-header {
	text-align:left;
	background-image:url(/um/v7/img/gh_bg_pc.svg?0);
	background-size:320px 240px;
}

/* banner */
div.global-header div.gh-super {
	padding-bottom:12px;
}
div.global-header div.gh-super img {
	display:inline;
}
div.global-header div.gh-super span {
	display:inline;
}

/* tbs tv side */
div.global-header div.gh-tbs {
	position:absolute;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:320px 240px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul {
	display:block;
	background-image:url(/um/v7/img/gh_boobo.png?0);
	background-repeat:no-repeat;
	background-size:150px;
	background-position:0 36px;
	width:150px;
	height:75px;
}
div.global-header div.gh-tbs ul li.gh-home {
	left:30px;
	top:8px;
}
div.global-header div.gh-tbs ul li.gh-program {
	left:32px;
	top:40px;
}
div.global-header div.gh-tbs ul li.gh-home a {
	background-position:-170px 0;
	width: 90px;
	height: 26px;
}
div.global-header div.gh-tbs ul li.gh-program a {
	background-image: none;
	width: 86px;
	height: 25px;
}
div.global-header div.gh-tbs ul li.gh-side {
	display:none;
}

/* di2 only PC */
div.global-header div.gh-navi {
	height:76px;
	margin:0 auto;
}

/* di2 */
div.global-header div.gh-menu {
	position:relative;
	margin-left:150px;
}
div.global-header div.gh-menu ul.gh-main, div.global-header div.gh-menu ul.gh-sub {
	display:table;
	border-collapse: collapse;
	/* border-spacing: 0; */
}
div.global-header div.gh-menu ul.gh-main {
	width:100%;
}
div.global-header div.gh-menu ul.gh-sub {
	width:59%;
	margin-left:41%;
}
div.global-header div.gh-menu ul li {
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
	}
div.global-header div.gh-menu ul.gh-main li {
	border-bottom:1px solid transparent;
}
div.global-header div.gh-menu ul li a {
	display:block;
	text-align:center;
	color:#222;
	text-decoration:none;
	}
div.global-header div.gh-menu ul li a:hover {
	/*font-weight:bold;*/
	color:#000;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-weight:bold;
	line-height:40px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	color:#fff;
	line-height:18px;
}
div.global-header div.gh-menu ul.gh-main li a:hover {
	background-color:#bfdcf3;
}
div.global-header div.gh-menu ul.gh-sub li a:hover,
div.global-header div.gh-menu p.gh-search-btn a:hover {
	background-color:#00569b;
}
div.global-header div.gh-menu ul.gh-main li a:before,
div.global-header div.gh-menu ul.gh-sub li a:before {
	content: "";
	display:block;
	float:left;
	margin-left: -1px;
	}
div.global-header div.gh-menu ul.gh-main li a:before {
	height:20px;
	margin-top:10px;
	border-left: 2px solid #80b9e7;
	}
div.global-header div.gh-menu ul.gh-sub li a:before {
	height:14px;
	margin-top:2px;
	border-left: 2px solid #80b9e7;
}
div.global-header div.gh-menu ul.gh-main li:first-child a:before,
div.global-header div.gh-menu ul.gh-sub li:first-child a:before {
	border-left:none;
}
div.global-header div.gh-menu ul.gh-main li a span,
div.global-header div.gh-menu ul.gh-sub li a span {
	display:inline-block;
}

/* search button */
div.global-header div.gh-menu p.gh-search-btn {
	position:absolute;
	left:0;
	top:41px;
}
div.global-header div.gh-menu p.gh-search-btn a {
	display:block;
	color:#fff;
	font-size:83%;
	text-decoration:none;
	line-height:18px;
	line-height:19px;	/* for IE9 */
	letter-spacing:0.75em;
	padding:0 15px;
}
div.global-header div.gh-menu p.gh-search-btn a:before {
	content: "";
	display:block;
	float:left;
	width:18px;
	height:18px;
	margin-right:10px;
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-position:0 -90px;
	background-repeat:no-repeat;
	background-size:320px 240px;
}

/* tbs tv side */
div.global-header div.gh-tbs ul li.gh-home a {
	background-image:url(/um/v7/img/gh_parts.svg?0);
	background-size:320px 240px;
}

/*	GH 980px
============================== */

div.global-header {
	letter-spacing:0;
	min-width: 980px;
}
div.global-header div.gh-super {
	width:980px;
}
div.global-header div.gh-super:before {
	content: "";
	display:block;
	float:left;
	width:126px;
	height:1px;
}
div.global-header div.gh-navi {
	width:980px;
}
div.global-header div.gh-menu ul.gh-main li a span {
	font-size:87.5%;
	padding:0 12px;
}
div.global-header div.gh-menu ul.gh-sub li a span {
	font-size:83%;
	padding:0 12px;
}



/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}
@charset "iso-2022-jp";
/*/////////////////////////////////////////////////////////////////////////
default_CSS
/////////////////////////////////////////////////////////////////////////*/
body { text-align:center; font-size:62.5%; font-family: Verdana, "$B%R%i%.%N3Q%4(B ProN W3", "Hiragino Kaku Gothic ProN", "$B#M#S(B $B#P%4%7%C%/(B", "$B%a%$%j%*(B", Meiryo, sans-serif;}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td, iframe { margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea { font-size:100%;}
img { border:none;}
hr { display:none;}
ul { list-style:none;}
.alt{ position:absolute; top:-5000px; left:-9999px;}
.bold { font-weight:bold;}
.normal { font-weight:normal;}
.cover { background:url(/mi/mi6/img/cover.gif); display:block;}
/*float*/
.floatL { float:left;}
.floatR { float:right;}
.clearfloat { height:1px; font-size:1%; clear:both; display:block; background: transparent;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { min-height: 1px;}
* html .clearfix {
	height: 1px;
	/*(J\(B*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/*font*/
.tCenter { text-align:center !important;}
.tRight { text-align:right !important;}
.tLeft { text-align:left !important;}
/*font-color*/
.cRed { color:#c00;}
.cGrn { color:#509000;}
.cBlu { color:#0064d5;}

/*font-size*/
.f160 { font-size:160%;}
.f140 { font-size:140%;}
.f120 { font-size:120%;}
.f110 { font-size:110%;}
.f90 { font-size:90%;}
.f85 { line-height:normal; font-size:85% !important;}
/*link*/
a { text-decoration:none; color:#50688b;}
a:hover { text-decoration:underline; color:#444;}
/*padding*/
.pdg10 { padding:10px;}
/*margin*/
.mgnL10 { margin-left:10px;}
/*etc*/
.bgnone { background:none !important;}

/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}

/*jumpSmp_kinkon*/
#jumpSmp_kinkon {
	height:200px;
	color:#fff;
	background:#c00 url(/mi/mi6/img/idx_jumpsmp_kinkon.png) no-repeat center top;
	font-weight:bold;
	font-size:52px;
	line-height:120%;
	border-bottom:3px solid #eee;
}
#jumpSmp_kinkon a { display:block; color:#fff; padding:35px 0 0 450px;}

/*jumpSmp_hanamaru*/
#jumpSmp_hanamaru {
	height:200px;
	color:#5e340d;
	background:#cf275d url(/mi/mi6/img/idx_jumpsmp_hanamaru.png) no-repeat center top;
	font-weight:bold;
	font-size:52px;
	line-height:120%;
	border-bottom:3px solid #eee;
}
#jumpSmp_hanamaru a { display:block; height:165px; color:#5e340d; padding:35px 0 0 280px;}
#jumpSmp_hanamaru .org { color:#cf275d;}

/*jumpSmp_kanshasai*/
#jumpSmp_kanshasai {
	height:200px;
	color:#333;
	background:#fe0;
	font-weight:bold;
	text-align:center;
	font-size:52px;
	line-height:120%;
	border-bottom:3px solid #eee;
}
#jumpSmp_kanshasai a { display:block; height:165px; color:#5e340d; padding:35px 0 0 0;}

/*/////////////////////////////////////////////////////////////////////////
Common
/////////////////////////////////////////////////////////////////////////*/
body { background:#fff url(/mi/mi6/img/bg.png) no-repeat center 170px; color:#50545a; line-height:1.6em;}
#bg { background:url(/mi/mi6/img/di2_bg_head.gif) repeat-x top center;}
#bgBottom { background:url(/mi/mi6/img/bg.png) no-repeat bottom center;}
#container { width:980px; text-align:left; margin:0 auto; position:relative;}
#unit { padding:10px;}
#unitBottom { padding:30px 10px 10px;}
/*$B%P%J!<(B*/
#bnSuper { width:728px; height:90px; position:absolute; top:6px; right:0;}
#bnSuper iframe { margin:0; padding:0; width:728px; height:90px; position:absolute; top:0; right:0;}
#bnRectangle { height:250px; text-align:center; position:absolute;}
#bnRectangle .linkPolicy { font-size:120%; font-weight:bold; text-align:right; padding:5px 0 10px;}
.idx #bnRectangle { top:530px; right:35px;}
.idx #bnRectangle #bnSpot  { width:320px; position:absolute; top:0; right:-12px;}
.di2 #bnRectangle { top:170px; right:35px;}
.di2 #bnRectangle #bnSpot { width:320px; position:absolute; top:0; right:-12px;}
	.di2 #bnRectangle #bnSpot #jsoff { width:320px; height:180px; background:url(/mi/mi5/syplayer/img/jsoff.png) no-repeat center center;}
	.di2 #bnRectangle #bnSpot #jsoff p { display:none;}

#bnTxtad { width:600px; font-size:120%; text-align:center; position:absolute;}
#bnTxtad img { vertical-align:middle; margin-right:5px;}
.idx #bnTxtad { top:595px; left:10px;}
.di2 #bnTxtad { top:530px; left:10px;}
.idx .noplugin, .di2 .noplugin { display:none;}

/* flash */
@media print { #flasharea { display:none;}}


/* ===========================================
	EPG Page
=========================================== */

body {
	background-image:none;
	font-family:Arial,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
	-webkit-text-size-adjust:100%;
	background-color:#eaeaea;
	}
div.wrap {
	min-width:980px;
	position:relative;
	background-color:#fff;
	padding:1px 0;
}
div#container {
}

/*	title
=================================== */

div.title-box {
	margin:20px 50px 25px;
	}
div.title-box div.title-lef {
	width:120px;
	float:left;
	padding-bottom:0;
	}
div.title-box div.title-lef p {
	position:relative;
	width:120px;
	height:125px;
	background-image:url(/mi/mi6/img/epg_parts.png);
	background-repeat:no-repeat;
	background-position:left top;
	}
div.title-box div.title-lef p span {
	display:block;
	position:absolute;
	width:120px;
	text-align:center;
	line-height:1.25;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 3px #2d3e5b;
	}
div.title-box p span.days {
	letter-spacing:1px;
	font-size:4.0em;
	top:20px;
	}
div.title-box p span.times {
	font-size:2.0em;
	top:70px;
	}
div.title-box div.title-rig {
	padding-top:5px;
	padding-bottom:0;
	width:740px;
	float:right;
	}
div.title-box div.title-rig h1 {
	color:#6c7f9a;
	font-size:2.4em;
	line-height:1.25;
	text-shadow:1px 1px 3px #fff;
	letter-spacing:1px;
	margin-bottom:0.25em;
	}
div.title-box div.title-rig h1 span.maintitle {
	color:#2d3e5b;
	}
div.title-box div.title-rig h1 span.icons {
	white-space: nowrap;
	}
div.title-box div.title-rig h1 span.new {
	color:#c00;
	}
div.title-box div.title-rig p {
	font-size:1.6em;
	line-height:1.25;
	font-weight:bold;
	margin-bottom:0.5em;
	}


/*	80 moji
=================================== */

div.copy-box {
	margin:0 110px 20px;
	}
div.copy-box p {
	font-size:1.6em;
	line-height:1.6;
	}


/*	Pictures
=================================== */

div#pics-box {
	position:relative;
	width:980px;
	height:230px;
	margin-bottom:30px;
	}
div#pics-box div.pics-ovflwbox {
	position:absolute;
	left:111px;
	top:0;
	width:758px;
	height:230px;
	overflow:hidden;
	}

div#pics-box div.pics-ovflwbox div.pics-thumbbox {
	/* 390×number */
	width:1560px;
	}
div.pics-thumbbox div.pics {
	width:368px;
	float:left;
	display:inline;
	margin-right:22px;
	}
div.pics-thumbbox div.pics div.thumb {
	width:368px;
	height:207px;
	margin-bottom:5px;
	}
div.pics-thumbbox div.pics p {
	font-size:1.2em;
	line-height:1.5;
	text-align:center;
	}
div.pics-thumbbox div.pics p span {
	/*background-color:#d6dce5;*/
	padding:2px 4px;
	}

div#pics-box ul.ul-ctrl {
	list-style-type:none;
	}
div#pics-box ul.ul-ctrl li {
	display:block;
	position:absolute;
	top:67px;
	}
div#pics-box ul.ul-ctrl li.ctrl-lef {
	left:25px;
	}
div#pics-box ul.ul-ctrl li.ctrl-rig {
	left:855px;
	}
div#pics-box ul.ul-ctrl li a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(/mi/mi6/img/epg_parts.png);
	background-repeat:no-repeat;
	width:100px;
	height:100px;
	}
div#pics-box ul.ul-ctrl li.ctrl-lef a {
	background-position:-150px 0;
	}
div#pics-box ul.ul-ctrl li.ctrl-lef a:hover {
	background-position:-350px 0;
	}
div#pics-box ul.ul-ctrl li.ctrl-rig a {
	background-position:-250px 0;
	}
div#pics-box ul.ul-ctrl li.ctrl-rig a:hover {
	background-position:-450px 0;
	}


/*	Cover
=================================== */

div.cover {
	border-top:10px solid #d6dce5;
	border-left:10px solid #d6dce5;
	margin:25px 40px 30px;
	background-color:#fff;
	}
div.cover div.sections {
	border-right:10px solid #d6dce5;
	border-bottom:10px solid #d6dce5;
	}
div.cover div.sections div.pdg-box {
	padding-left:30px;
	}
div.cover div.sections h2 {
	border-bottom:2px solid #d6dce5;
	margin-bottom:30px;
	/*background-color:#6c7f9a;*/
	}
div.cover div.sections h2 span {
	display:block;
	color:#6c7f9a;
	letter-spacing:0.25em;
	text-shadow:1px 1px 3px #ededed;
	font-size:1.6em;
	line-height:1.25;
	padding:0.5em 1em;
	}


/*	Video
=================================== */

div#video-box p {
	float:left;
	display:inline;
	width:260px;
	height:146px;
	margin-bottom:30px;
	margin-right:20px;
	display:inline;
	}
div#video-box p a {
	display:block;
	position:relative;
	}
div#video-box p a img {
	position:absolute;
	left:0;
	top:0;
	width:260px;
	height:146px;
	}
div#video-box p a span {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	background-image:url(/mi/mi6/img/epg_parts.png);
	background-repeat:no-repeat;
	background-position:0 -210px;
	position:absolute;
	left:0;
	top:0;
	width:260px;
	height:146px;
	}
div#video-box p a:hover span {
	background-position:-270px -210px;
	}


/*	SNS
=================================== */

div#sns-box p {
	background-image:url(/um/v7/img/gf_sns.png?0);
	background-repeat:no-repeat;
	background-size:64px 576px;
	float:left;
	display:inline;
	width:64px;
	margin-right:30px;
	margin-bottom:30px;
	border-radius:8px;
	overflow:hidden;
	}
div#sns-box p a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	width:64px;
	height:64px;
	}
div#sns-box p.icon-tw {
	background-position:0 -64px;
	}
div#sns-box p.icon-fb {
	background-position:left top;
	}
div#sns-box p.icon-yt {
	background-position:0 -128px;
	}
div#sns-box p.icon-ln {
	background-position:0 -192px;
	}
div#sns-box p.icon-ig {
	background-position:0 -256px;
	}
div#sns-box p.icon-tt {
	background-position:0 -512px;
	}
div#sns-box p a:hover {
	background-color:#fff;
	opacity:0.3;
	filter: alpha(opacity=30);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=30)";	/* ie 8 */
	-moz-opacity:0.3;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.3;
	}

div.sections p.txt {
	font-size:1.4em;
	line-height:1.6;
	margin:0 30px 30px;
	}


/*	to official site button
=================================== */

p.p-officialsite {
	background-image:url(/mi/mi6/img/epg_parts.png);
	background-repeat:no-repeat;
	background-position:0 -140px;
	margin:0 240px 10px;
	}
p.p-officialsite a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	width:500px;
	height:55px;
	}
p.p-officialsite a:hover {
	background-color:#fff;
	opacity:0.3;
	filter: alpha(opacity=30);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=30)";	/* ie 8 */
	-moz-opacity:0.3;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.3;
	}
p.p-outgoing {
	color:#7b7b7b;
	font-size:1.2em;
	text-align:center;
	line-height:1.25;
	}

/*	to realtime site button
=================================== */

p.p-rt {
	margin:10px 240px;
	}
p.p-rt a {
	display:block;
	background-image:url(../img/tv_btn_realtime.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	font-size:2px;
	text-indent:-9999px;
	border-radius:16px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline-style:none;
	border:2px solid #d2d9e1;
	height:50px;
	background-size:334px 34px;
	box-shadow:0 5px 0 0 #e5e5e5;
	}
p.p-rt a:hover {
	opacity:0.7;
	filter: alpha(opacity=70);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";	/* ie 8 */
	-moz-opacity:0.7;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.7;
	}


/*	footer
=================================== */

p.pgt {
	position:absolute;
	right:20px;
	bottom:-9px;
}
p.pgt a {
	display:block;
	text-decoration:none;
	background-image:url(../img/gf_pagetop.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:cover;
	width:152px;
	height:102px;
	font-size:2px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}

p.copyright {
	font-size:1.4em !important;
	width:980px;
	margin:20px auto 0;
	padding-bottom:30px;
	color:#4e4e4e;
	text-align:center;
	line-height:1.25;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
}
p.copyright a {
	color:#177bd6;
	text-decoration:underline;
}
p.copyright a:hover {
	text-decoration:none;
}

/*	stream3
=================================== */

div.bnr-stream {
	margin-bottom:30px;
}
div.bnr-stream ul {
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:36px;
}
div.bnr-stream ul li {
	width: -webkit-calc((75% - 36px*2)/3);
	width:calc((75% - 36px*2)/3);
}
div.bnr-stream ul li a, div.bnr-stream ul li span {
	display:block;
}
div.bnr-stream ul li a:hover {
	opacity:0.7;
}
div.bnr-stream ul li a span {
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#fff;
	background-size:contain;
	font-size:2px;
	text-indent:-9999px;
	border-radius:16px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline-style:none;
	border:2px solid #d2d9e1;
	height:50px;
	box-shadow:0 5px 0 0 #e5e5e5;
}
div.bnr-stream ul li.totbsfree a span {
	background-image:url(../img/tv_btn_tbsfree.png);
}
div.bnr-stream ul li.totver a span {
	background-image:url(../img/tv_btn_tver.png);
}
div.bnr-stream ul li.toparavi a span {
	background-image:url(../img/tv_btn_paravi.png);
}


/*eof*/